#example_pane {
	text-align: center;
}

#countdown_dashboard6, #countdown_dashboard5,
#countdown_dashboard4, #countdown_dashboard3,
#countdown_dashboard2, #countdown_dashboard {
	height: 50px;
	width: 158px;
	margin: 0;
	background: #333333 none 0 0 no-repeat;
	border-radius: 10px;
}

.dash {
        color: red;
        float: left;
        height: 30px;
        margin-left: 0;
        margin-top: 10px;
        padding-left: 10px;
        position: relative;
/*
        width: 25px;
*/
        overflow: hidden;
}
.dash .digit {
	font-size: 14px !important;
	font-family: Verdana !important;
	font-weight: bold;
	float: left;
	width: 12px;
	text-align: center;
	position: relative;
}

.dash_title {
        text-transform: lowercase;
	font-size: 10px;
	display: block;
	text-align: left;
	padding-left: 3px;
	color: #bdf;
	line-height: 1.3;
}

.info_message {
	background-color: #0e4e6f;
	border: 2px solid #34779a;
	width: 200px;
	text-align: center;
	margin: auto;
	padding: 5px;
	margin-top: 10px;
}
